﻿<AuthorizeView>
    <Authorized>
        @*<div class="dropdown">
            <a href="/Identity/Account/LogOut" class="btn btn-info btn-sm dropdown-toggle" data-toggle="dropdown" data-parent="dropdown">
                <span class="oi oi-power-standby"></span> Log out
            </a>
            <div class="dropdown-menu dropdown-menu-right">
                <a class="dropdown-item" href="#"><span class="oi oi-person"></span> Profile</a>
                <a class="dropdown-item" href="Identity/Account/LogOut"><span class="oi oi-power-standby"></span> Log out</a>
            </div>
        </div>*@
        <a href="Identity/Account/LogOut" class="btn btn-info btn-sm"><span class="oi oi-power-standby"></span> Log out</a>&nbsp;&nbsp;
        <label class="text-light">Welcome Admin @context.User.Identity.Name</label>&nbsp;
        <img src="@context.User.FindFirst("urn:google:image").Value" class="rounded-circle rounded-sm" style="max-height:42px;" />

    </Authorized>
    <NotAuthorized>
        <a class="btn btn-info btn-sm" href="Identity/Account/Login"><span class="oi oi-account-login"></span> Log in</a>
    </NotAuthorized>
</AuthorizeView>